Page MenuHomePhabricator

elm_test: add elementary_test for Efl.Ui.Button
ClosedPublic

Authored by taxi2se on Jan 15 2018, 11:14 PM.

Details

Test Plan

Run elementary_test->Efl.Ui.Button

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 5686
Build 6322: arc lint + arc unit
taxi2se created this revision.Jan 15 2018, 11:14 PM
taxi2se retitled this revision from add elementary_test for Efl.Ui.Button to elm_test: add elementary_test for Efl.Ui.Button.Jan 15 2018, 11:44 PM
taxi2se requested review of this revision.Jan 25 2018, 6:01 AM
jpeg accepted this revision.Jan 28 2018, 8:22 PM
This revision is now accepted and ready to land.Jan 28 2018, 8:22 PM
Closed by commit rEFLf3d3104a1486: elm_test: add elementary_test for Efl.Ui.Button (authored by taxi2se, committed by Jean-Philippe Andre <jp.andre@samsung.com>). · Explain WhyJan 30 2018, 12:01 AM
This revision was automatically updated to reflect the committed changes.